uuid: 9b0bd9bf-1291-4a1e-accc-1be9cb27597e
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - adminimal_theme
_core:
  default_config_hash: RXEuy6Fn5y_mkwpTYvIn5z8CHc07cjPce668ZUBE5Fw
id: adminimal_theme_content
theme: adminimal_theme
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenu de la page principale'
  label_display: '0'
  provider: system
visibility: {  }
